Package twisted :: Package internet :: Module process :: Class ProcessExitedAlready |
[show private | hide private]
[frames | no frames]

## Class ProcessExitedAlready

    Exception --+
                |
               ProcessExitedAlready

The process has already excited, and the operation requested can no longer be performed.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:27 2003 | http://epydoc.sf.net